[tresc]
linia1=Na podstawie art.26 pkt.2 ustawy z dnia 29.09.1994 w sprawie zasad prowadzenia rachunkowości, 
linia2=wzywamy Państwa do potwierdzenia na kopii niniejszego wezwania, zgodnosci salda figurującego  
linia3=w księgach ZGK MIECHÓW na dzień 31.12.2006 r. 
linia4=Prosimy o odesłanie odcinka B.
linia5=
